<?xml version="1.0" encoding="UTF-8"?>
<fixer>
	<element>
		<notation>注入hbbtv api</notation>
		<name>inject hbbtv api</name>
		<whiteUrl>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>top</position>
		<type>js</type>
		<file>js_hbbtv_api.js</file>
	</element>
	<element>
		<notation>注入hbbtv页面键值</notation>
		<name>inject hbbtv key code</name>
		<whiteUrl>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>top</position>
		<type>js</type>
		<file>js_hbbtv_keycode.js</file>
	</element>
	<element>
		<notation>注入hbbtv页面软键盘</notation>
		<name>inject hbbtv keyboard code</name>
		<whiteUrl>
			<url>http://hbbtv1.test/_TESTSUITE/TESTS/org.hbbtv_00001600/index.cehtml</url>
			<url>http://hbbtv1.test/_TESTSUITE/TESTS/org.hbbtv_00001590/index.cehtml</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>js</type>
		<file>js_tclime_keyboard_720.js</file>
	</element>
	<element>
		<notation>解决object display 等于 none 的问题</notation>
		<name>set display none to block</name>
		<whiteUrl>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>js</type>
		<file>js_obj_display_block_for_all.js</file>
	</element>
	<element>
	    <notation>解决hbbtv testcase帧数低的问题</notation>
	    <name>disable gpu rasterization</name>
	    <whiteUrl>
            <url>hbbtv1.test/_TESTSUITE/TESTS/org.hbbtv_HTML51350/HTML51350.html</url>
            <url>hbbtv1.test/_TESTSUITE/TESTS/org.hbbtv_HTML51360/HTML51360.html</url>
            <url>HTML51000.html</url>
            <url>HTML51130.html</url>
            <url>HTML51410.html</url>
            <url>HTML51100.html</url>
            <url>HTML51340.html</url>
            <url>HTML51400.html</url>
	    </whiteUrl>
	    <blackUrl>
	    </blackUrl>
	    <position>top</position>
	    <type>js</type>
	    <file>js_disable_gpu_rasterization.js</file>
	</element>
	<element>
		<notation>nrj 黑屏问题</notation>
		<name></name>
		<whiteUrl>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/index.html</url>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/popupN.html</url>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/popupC.html</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>js</type>
		<file>js_setBgcolor.js</file>
	</element>
	<element>
		<notation>nrj黑屏问题</notation>
		<name></name>
		<whiteUrl>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/index.html</url>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/popupN.html</url>
			<url>http://nrj-converter.prod.wiztivi.com/nrjgroup-frontend/dojoroot/app/pages/hbbtv/popupC.html</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>css</type>
		<file>css_setBGcolor.css</file>
	</element>
	<element>
		<notation>解决RTL2 SPORT1页面弹不来的问题</notation>
		<name>set div display none to block</name>
		<whiteUrl>
			<url>http://hbbtv.sport1.de/</url>
			<url>http://hbbtv.rtl2.de/</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>js</type>
		<file>js_RTL2_div_display_block.js</file>
	</element>
	<element>
		<notation>去掉某些页面的默认的焦点框</notation>
		<name>remove focus box</name>
		<whiteUrl>
			<url>http://tv.tenplay.com.au/index.html</url>
			<url>http://tv.tenplay.com.au/index.cehtml</url>
			<url>http://tenhbbtv.freeviewplus.net.au/autostart</url>
			<url>http://staging.tv.tenplay.com.au/autostart</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>top</position>
		<type>js</type>
		<file>js_remove_focus_box.js</file>
	</element>
	<element>
		<notation>解决pro 频道设置keyset无效问题</notation>
		<name>set keyset</name>
		<whiteUrl>
			<url>http://pro7.gofresh.tv/pro7/?prod=pro7</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>js</type>
		<file>js_set_keyset.js</file>
	</element>
	<element>
		<notation>解决SWR BW HD频道的按钮方框异常显示</notation>
		<name>remove focus border</name>
		<whiteUrl>
			<url>http://www.tagesschau.de/itv/hbbtv/hbbtv.cehtml</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>css</type>
		<file>css_remove_focus_border.css</file>
	</element>
	<element>
		<notation>解决ten频道a标签多焦点问题</notation>
		<name>remove a focus border</name>
		<whiteUrl>
			<url>http://tenhbbtv.freeviewplus.net.au</url>
		</whiteUrl>
		<blackUrl>
		</blackUrl>
		<position>bottom</position>
		<type>css</type>
		<file>css_remove_a_focus.css</file>
	</element>
</fixer>